Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::PixelHistogram Member List

This is the complete list of members for tesseract::PixelHistogram, including all inherited members.

Clear() | tesseract::PixelHistogram | inline
ConstructHorizontalCountHist(Pix *pix) | tesseract::PixelHistogram |
ConstructVerticalCountHist(Pix *pix) | tesseract::PixelHistogram |
GetHistogramMaximum(int *count) const | tesseract::PixelHistogram |
hist() const | tesseract::PixelHistogram | inline
length() const | tesseract::PixelHistogram | inline
PixelHistogram() | tesseract::PixelHistogram | inline
~PixelHistogram() | tesseract::PixelHistogram | inline